[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Installed epic4 1:1.0.1-1 (i386 source)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 17 Apr 2001 14:59:03 -0700
Source: epic4
Binary: epic4
Architecture: source i386
Version: 1:1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Joseph Carter <knghtbrd@debian.org>
Changed-By: Joseph Carter <knghtbrd@debian.org>
Description: 
 epic4      - epic irc client, version 4
Closes: 92556 93700 93900
Changes: 
 epic4 (1:1.0.1-1) unstable; urgency=low
 .
   * New upstream version
   * set XTERM now uses x-terminal-emulator by default (Closes: #93900)
   * fixed Suggests: epic4-help - it's a dependency now (Closes: #92556)
   * Applied Igor Belyi's patch so -port works with DCC  (Closes: #93700)
Files: 
 739969307ce34d91809eaefcc6afc020 657 net optional epic4_1.0.1-1.dsc
 53610020128ba1edb7701a73b778f75f 608280 net optional epic4_1.0.1.orig.tar.gz
 6d89c08be298d8988108b3d6e10fd69e 8971 net optional epic4_1.0.1-1.diff.gz
 35a8e860f23e03d5e606194066647d2e 304722 net optional epic4_1.0.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.4 (GNU/Linux)
Comment: 1024D/DCF9DAB3  20F6 2261 F185 7A3E 79FC  44F9 8FF7 D7A3 DCF9 DAB3

iEYEARECAAYFAjrczGgACgkQj/fXo9z52rPHAACePMZGY9fN/SXGOMxhXjuJv4f+
DvMAoKbDZTb1WGrsnejPkCYdZdVdQbwp
=MvTQ
-----END PGP SIGNATURE-----


Installed:
epic4_1.0.1-1.dsc
  to pool/main/e/epic4/epic4_1.0.1-1.dsc
epic4_1.0.1-1_i386.deb
  to pool/main/e/epic4/epic4_1.0.1-1_i386.deb
epic4_1.0.1-1.diff.gz
  to pool/main/e/epic4/epic4_1.0.1-1.diff.gz
epic4_1.0.1.orig.tar.gz
  to pool/main/e/epic4/epic4_1.0.1.orig.tar.gz



Reply to: